#wa-compimage-llgwh5gm5b4grc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgy9k9n6l2648 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5gme4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5gme4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5gme50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh10nzs722utk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10nzs722utk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10nzs722utk>.wa-container-vspacer {height:0px;}
#wa-container-llh10nzu722hpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10nzu722hpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10nzu722hpc>.wa-container-vspacer {height:0px;}
#wa-container-llh10nzv6khqts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10nzv6khqts>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10nzv6khqts>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5gm3ket5c {margin:0px 0px;}
#wa-row-llgwh5gm3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5gm3ketao {margin:0px 0px;}
#wa-row-llgwh5gm3ketao>div {padding: 0px 0px;}
#wa-row-llgwh5gm3ketlc {margin:0px 0px;}
#wa-row-llgwh5gm3ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keu1c {margin:0px 0px;}
#wa-row-llgwh5gm3keu1c>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keu6o {margin:0px 0px;}
#wa-row-llgwh5gm3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keuc0 {margin:0px 0px;}
#wa-row-llgwh5gm3keuc0>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kewuo {margin:0px 0px;}
#wa-row-llgwh5gm3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kexlc {margin:0px 0px;}
#wa-row-llgwh5gm3kexlc>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kops0>.wa-item-rowspacer {height:50px;}
#wa-row-llgy9k9n72nae0 {margin:0px 0px;}
#wa-row-llgy9k9n72nae0>div {padding: 0px 0px;}
#wa-sub-container-llh10nzt722vlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10nzt722vlc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10nzt722vlc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10nzt7232jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10nzt7232jc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10nzt7232jc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10nzt7233b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10nzt7233b4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10nzt7233b4>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10nzu6khjvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10nzu6khjvs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10nzu6khjvs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgy9k9n6ha6dk] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgy9k9n6ha6dk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgy9k9n6ha6dk] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-brand, [id^=wa-compmenu-llgy9k9n6ha6dk].navbar-nav li a, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgy9k9n6ha6dk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgy9k9n6ha6dk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgy9k9n6ha6dk].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5gm3ket5c {margin:0px 0px;}
#wa-row-llgwh5gm3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5gm3ketao {margin:0px 0px;}
#wa-row-llgwh5gm3ketao>div {padding: 0px 0px;}
#wa-row-llgwh5gm3ketlc {margin:0px 0px;}
#wa-row-llgwh5gm3ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keu1c {margin:0px 0px;}
#wa-row-llgwh5gm3keu1c>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keu6o {margin:0px 0px;}
#wa-row-llgwh5gm3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keuc0 {margin:0px 0px;}
#wa-row-llgwh5gm3keuc0>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kewuo {margin:0px 0px;}
#wa-row-llgwh5gm3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kexlc {margin:0px 0px;}
#wa-row-llgwh5gm3kexlc>div {padding: 0px 0px;}
#wa-row-llgy9k9n72nae0 {margin:0px 0px;}
#wa-row-llgy9k9n72nae0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5gm3ket5c {margin:0px 0px;}
#wa-row-llgwh5gm3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5gm3ketao {margin:0px 0px;}
#wa-row-llgwh5gm3ketao>div {padding: 0px 0px;}
#wa-row-llgwh5gm3ketlc {margin:0px 0px;}
#wa-row-llgwh5gm3ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keu1c {margin:0px 0px;}
#wa-row-llgwh5gm3keu1c>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keu6o {margin:0px 0px;}
#wa-row-llgwh5gm3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keuc0 {margin:0px 0px;}
#wa-row-llgwh5gm3keuc0>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kewuo {margin:0px 0px;}
#wa-row-llgwh5gm3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kexlc {margin:0px 0px;}
#wa-row-llgwh5gm3kexlc>div {padding: 0px 0px;}
#wa-row-llgy9k9n72nae0 {margin:0px 0px;}
#wa-row-llgy9k9n72nae0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5gm3ket5c {margin:0px 0px;}
#wa-row-llgwh5gm3ket5c>div {padding: 0px 0px;}
#wa-row-llgwh5gm3ketao {margin:0px 0px;}
#wa-row-llgwh5gm3ketao>div {padding: 0px 0px;}
#wa-row-llgwh5gm3ketlc {margin:0px 0px;}
#wa-row-llgwh5gm3ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keu1c {margin:0px 0px;}
#wa-row-llgwh5gm3keu1c>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keu6o {margin:0px 0px;}
#wa-row-llgwh5gm3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5gm3keuc0 {margin:0px 0px;}
#wa-row-llgwh5gm3keuc0>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kewuo {margin:0px 0px;}
#wa-row-llgwh5gm3kewuo>div {padding: 0px 0px;}
#wa-row-llgwh5gm3kexlc {margin:0px 0px;}
#wa-row-llgwh5gm3kexlc>div {padding: 0px 0px;}
#wa-row-llgy9k9n72nae0 {margin:0px 0px;}
#wa-row-llgy9k9n72nae0>div {padding: 0px 0px;}
}
